body{
    font-family: "Roboto", sans-serif;
    color:#2E2F42;
    background-color:#fff;
}

ul{
list-style-type: none;
}

a{
text-decoration: none;
}
address{
    font-style: normal;
}
button {
    cursor: pointer;
    font-family: inherit;
}


.hero-button {
    background-color: #4D5AE5;
    color: #FFFFFF;
}

.hero-button:hover,
.hero-button:focus {
    color: #FFFFFF;
    background-color:#404BBF;
    }


.hero{
    background-color: #2e2f42;
}

.taste-title{
    font-weight: 700;
        font-size: 36px;
        line-height: 1.11111;
        letter-spacing: 0.02em;
        text-align: center;
        color: #2e2f42;
}

.taste-card-bold{
font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
}

.taste-card-text{
    font-weight: 400;
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.02em;
        text-align: center;
        color: #434455;
}

.footer{
    background-color: #2e2f42;
}
.header-logo
{font-weight: 700;
    font-size: 18px;
    line-height: 1.16667;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #2e2f42;
font-family: "Raleway";}

.header-logo-blue {
    color: blue;
    weight: 700;
        font-size: 18px;
        line-height: 1.16667;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #4d5ae5;
    font-family: "Raleway";}

.header-link {
    font-weight: 500;
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.02em;
        color: #2e2f42;
}

.header-link:hover,
.header-link:focus {
    color: #404BBF;
}

.header-contacts-link:hover,
.header-contacts-link:focus {
    color: #404BBF;
}

.header-contacts-link{font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #434455;
}

.hero-title{
    font-weight: 700;
        font-size: 56px;
        line-height: 1.071;
        letter-spacing: 0.02em;
        text-align: center;
        color: #fff ;
}

.hero-button{
    font-weight: 500;
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.04em;
        color: #fff;
}

.features-subtitle{
    font-weight: 500;
        font-size: 20px;
        line-height: 1.2;
        letter-spacing: 0.02em;
        color: #2e2f42;
}

.features-item-text{
    font-weight: 400;
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.02em;
        color: #434455;
}

.taste{
    background-color:#F4F4FD;
}

.taste-card{
    background: #fff;
}

.portfolio-title{
    font-weight: 700;
        font-size: 36px;
        line-height: 1.11111;
        letter-spacing: 0.02em;
        text-align: center;
        color: #2e2f42;
}

.portfolio-list-bold{
    font-weight: 500;
        font-size: 20px;
        line-height: 1.2;
        letter-spacing: 0.02em;
        color: #2e2f42;
}

.portfolio-list-text{
    font-weight: 400;
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: 0.02em;
        color: #434455;
}

.footer-logo-white {
color: white;
weight: 700;
    font-size: 18px;
    line-height: 1.16667;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #f4f4fd;;
    font-family: "Raleway";
}
.footer-text{font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #f4f4fd;
}